<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_69"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_69"
            name="CC_69"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -75.88735213 4.971282528 -76.065291661 4.47247788 -76.21367485 4.313212624 -76.600099317 4.145698569 -77.058859399 3.938209569 -77.544269444 3.643156404 -77.418633903 3.995316633 -77.119392887 4.683456756 -76.958244895 5.317749024 -76.9655363557 5.71275159728 -76.9841800318 5.93923325954 -76.3116059064 6.18504756929 -75.8180469419 6.49804404958 -75.8531503667 5.79736891428 -75.8428790696 5.37537423732 -75.88735213 4.971282528
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="4.29549524504" bValue="1.04824687124" maxMag="6.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="90.0" probability="1.0" rake="0.0" strike="0.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.42"/>
                    <hypoDepth depth="20.0" probability="0.37"/>
                    <hypoDepth depth="35.0" probability="0.21"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
